@charset "UTF-8";

/** 
 * Default Advanced CSS Drop-Down Menu Theme
 *
 * @file		default.advanced.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera9+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2009-2012 Live Web Initiatives, http://www.lwis.net
 *
 */

@import "default.css";


/* -- Base style extension -- */

ul.dropdown li a {
	display: block;
	padding: 0 3px 0 3px;
}


/* -- Base style override -- */

ul.dropdown li {
	padding: 0;
	
}


/* -- Base style reinitiate: post-override activities -- */

ul.dropdown li.dir {
	padding: 0 0 0 0;

}

	ul.dropdown ul li.dir {
		padding: 10px;
	}


/* -- Custom styles -- */

ul.dropdown ul {

}

	ul.dropdown ul a {
		min-width: 120px;
		width: auto;
		
		border-bottom: 1px dotted #333333;
	}

	ul.dropdown ul a:hover {
		background-color: #BF0202;
		color: #000 !important;
	}

		ul.dropdown ul ul {
			padding: 0;
			margin-left: -5px; 
		}